/* CSS Document */
.jMfHkK{
margin-bottom: 77px !important;
margin-right: 7px !important;
}
@font-face {
    font-family: 'cerebri_sans_proregular';
    src: url('../fonts/ubuntu-regular-webfont.woff2') format('woff2'),
         url('/fonts/ubuntu-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
html {scroll-behavior: smooth;} 
body{ font-family: 'cerebri_sans_proregular';color:#2f2c2c}
a{ transition:0.3s all ease-in-out;}
#myBtn {display:none;position:fixed;bottom:20px;right:15px;z-index:9999999;font-size:18px;border:none;outline:none;background-color:#1f4fa8;color:#fff;cursor:pointer;padding: 10px 15px;border-radius: 5px;}
#navigation{ padding:10px 0px 10px 0;box-shadow: 0px 0 20px 1px rgba(0,0,0,0.1);background: #ffffff; }
*,p,ul,h1,h2,h3,h4,h5,h6{ padding:0px; margin:0px;  list-style:none;}
p{ color: #222; font-size: 16px; }
a:hover{ text-decoration:none;}
#navigation.fixed{position: fixed;width: 100%;z-index: 9999;top: 0; }
.logo{float: left; }
.logo img{ width:200px; }
.brand a,
.brand a:visited {color: #ffffff;text-decoration: none;}
.nav-list li a i{     vertical-align: baseline; margin-left: 5px;font-size: 14px; }
.nav-container {max-width: 1140px;margin: 0 auto;}
nav {float: right;display:flex; position:relative;}
nav ul {list-style: none;margin: 0;padding: 0;}
nav ul li {float: left;position: relative;line-height: 67px;}

nav ul li.btnHeader{line-height: unset;    margin-left: 25px; }
.nav-list{  margin-top:10px;}
nav ul li a,
nav ul li a:visited {font-size:16px;display: block;color: #000;text-decoration: none;padding: 0px 20px;}
nav ul li a:hover {color: #1f4fa8;transition:0.1s all ease-in-out;}
nav ul li a i{ vertical-align:bottom; }
nav ul li a:hover{  }
nav ul li a:not(:only-child):after,
nav ul li a:visited:not(:only-child):after {padding-left: 4px;}
nav ul li ul li {min-width: 100%;padding: 5px 0;border-bottom: 1px solid #ccc;}
nav ul li ul li:hover {background: #1557f0;}
nav ul li ul li:hover a{color: #fff;}
nav ul li.btnHeader a{ color:#fff; padding: 10px 20px;}
nav ul li.btnHeader a i{ margin-right:5px; }
nav ul li ul li:hover a{ color:#fff!important; transition:0s all ease-in-out; }
nav ul li ul li a {padding: 15px;line-height: 20px;}
.nav-dropdown {    position: absolute;display: none;z-index: 999;box-shadow: 0 10px 12px rgba(0, 0, 0, 0.15);background: #fff;padding: 0px!important;width: 250px;top: 60px;}
nav .nav-dropdown li a{     padding: 7px 15px;font-size:14px!important;color:#000!important; }
.nav-mobile {display: none;position: absolute;top: 0px;right: 35px;background: #262626;}
nav ul li:hover .nav-dropdown { display:block; }
#nav-toggle {position: absolute;cursor: pointer;background: none;     top: -30px;}
#nav-toggle span,
#nav-toggle span:before,
#nav-toggle span:after {cursor: pointer;border-radius: 1px;height: 5px;width: 30px;background: #000;position: absolute;display: block;content: "";transition: all 300ms ease-in-out;}
#nav-toggle span:before {top: -10px;}
#nav-toggle span:after {bottom: -10px;}
#nav-toggle.active span {background-color: transparent;}
#nav-toggle.active span:before, #nav-toggle.active span:after {top: 0;}
#nav-toggle.active span:before {transform: rotate(45deg);}
#nav-toggle.active span:after {transform: rotate(-45deg);}
.HeaderTop{ background-image: linear-gradient(to left, #1f4fa8, #1f4fa8);padding:5px 0; }
.HeaderTop a{ color:#fff; }
.HeaderTop a i{ margin-right:5px; }
.HeaderTop .HeaderTopContnet{display: flex;justify-content: space-between; }
.HeaderTop .HeaderTopContnet .LeftSideContent a{ margin-right:40px; }
.btnDesign{ padding: 10px 30px;background: #1f4fa8;color: #fff;position: relative;overflow: hidden;transition: 0.3s all ease-in-out;display: inline-block;z-index: 0;border-radius: 50px;}
.btnDesign:hover{ background: #44af25!important;color:#fff; }
/*.btnDesign:hover{ color:#fff; }
.btnDesign:after{content: '';background: #44af25;position: absolute;z-index: -1;display: block;transition: 0.3s all ease-in-out;right: -48px;width: 84px;height: 84px;bottom: -58px;border-radius: 35px;transition: all .3s;}
.btnDesign:hover:after{right: 0;bottom: 0;width: 100%;height: 100%;border-radius: 0;}*/
.btnDesign1{ padding: 10px 30px;background: #44af25;color: #fff;position: relative;overflow: hidden;transition: 0.3s all ease-in-out;display: inline-block;z-index: 999;border-radius: 50px;}
.btnDesign1:hover{ background: #1f4fa8!important;color:#fff; }
/*.btnDesign:hover{ color:#fff; }
.btnDesign1:after{content: '';background: #44af25;position: absolute;z-index: -1;display: block;transition: 0.3s all ease-in-out;right: -48px;width: 84px;height: 84px;bottom: -58px;border-radius: 35px;transition: all .3s;}
.btnDesign1:hover:after{right: 0;bottom: 0;width: 100%;height: 100%;border-radius: 0;}*/
/******************* End header************************/

/*********Slider Section************/
.SliderMain{background-color: #f7f9f8; background-image: url(../../assest/images/banner.jpg);height:600px;background-repeat:no-repeat;background-position:center; background-size: cover;    display: flex;justify-content: center;align-items: center;}
.SliderMain .ContnetSection{padding-top: 50px;}
.SliderMain .ContnetSection .SubHeadingSlider{    color: #002a8a;font-weight: 700;font-size: 18px;}
.SliderMain .HeadingSlider{  font-size: 50px;margin: 0 0 25px 0;line-height: 60px;color: #000;color: #44af25;font-weight: 600;line-height: 65px;margin-bottom: 25px;    background: linear-gradient(110deg, #ffffff 33%, rgba(0, 0, 0, 0) 33%), linear-gradient(110deg, #44af25 34%, #44af25 34%);-webkit-text-fill-color: transparent;-webkit-background-clip: text; animation: Gradient 5s ease infinite;-webkit-animation: Gradient 5s ease infinite;background-size: 400%;}
@keyframes Gradient {0% {background-position: 30% 50%; }50% { background-position: 25% 50%; }100% {background-position: 30% 50%; } }
.SliderMain .HeadingSlider span{     display: block;color: #1557f0;font-weight: 900; }
.SliderMain .ContnetSection p{font-size: 18px;margin-bottom: 20px;color: #fff;}
.SliderMain .btnDesign{ margin-top:15px; }
.RightSIdeIMg { text-align:center; }
.RightSIdeIMg img{ max-width:100%; }
.SliderMain .RightSIdeIMg img{ width:60%; }

/**side bar**/
.sidenav {box-shadow: 0 0 10px 0 rgba(0,0,0,0.2);height: 100%;width: 0;position: fixed;z-index: 1;top: 0;right: 0;background-color: #fff;overflow-x: hidden;transition: 0.5s;padding-top: 60px; z-index:99999999999999;}
.sidenav .closebtn {cursor:pointer;position: absolute;top: 0;left: 0;font-size: 36px;margin-left: 0;padding: 0;color:#fff;background:#1f4fa8; height: 50px; width: 50px;display: flex;justify-content: center;align-items: center;}
.SideBarAdd{ padding: 0 40px;margin-top: 20px; }
.SideBarAdd .Listing {margin-top: 30px;}
.SideBarAdd .Listing li {position: relative; padding-left: 60px;padding-bottom: 30px;}
.SideBarAdd .Listing li a{ color:#000; }
.SideBarAdd  .Listing li i { position: absolute;left: 0;font-size: 36px;color: #1f4fa8;}
.SideMenuBarBtn{font-size: 30px;cursor: pointer;color: #ffffff;background: #1f4fa8;    padding: 6px 10px 5px 10px;}
.SideBarAdd .SocialIcon {  display: flex;    justify-content: space-between;    width: 90%;    margin: 30px auto 0 auto;}
.SideBarAdd .SocialIcon li a {    display: block;    color: #fff;    margin: 0 10px;    height: 35px;    width: 35px;    border-radius: 50px;   background: #212121;   display: flex;    justify-content: center;    align-items: center;    transiton: .4s all ease-in-out;}
.SideBarAdd .SocialIcon li a.fb {    background: #4267b2;}
.SideBarAdd .SocialIcon li a.tw {    background: #1da1f2;}
.SideBarAdd .SocialIcon li a.lk {    background: #0e76a8;}
.SideBarAdd .SocialIcon li a.go {background: #d03e2d;}
.SideBarAdd .SocialIcon li a:hover {background: #1f4fa8;color: #fff;}
.SideBarAdd .logoSideBar img{width: 190px;margin: auto;margin-bottom: 20px;  }
.RIghtTopSocial { display:flex; }
.RIghtTopSocial li{    height: 35px;width: 35px;border-radius: 50px; background: #fff;display: flex;justify-content: center;align-items: center;margin-left: 15px;}
.RIghtTopSocial li a{ color:#1f4fa8;}

.HeaderTop .RIghtTopSocial a i{ margin:0px; }
.HeaderTop .LeftSideContent{display: flex;align-items: center;}
.HeadingSection{  text-align:center; }
.HeadingSection .HeadingSmall{color: #1f4fa8;font-weight: 700;font-size: 20px;}
.HeadingSection .HeadingMain h2{font-size: 36px; line-height: 50px;margin: 5px 0 0 0;color: #222;font-weight: 700;    position: relative;display: inline;z-index: 9;}
/*.HeadingSection .HeadingMain h2:before {content: "";background: linear-gradient(-90deg, #1f4fa8a8, #fde5e2);bottom: 4px;height: 12px;left: -3px;position: absolute; width: 100%;z-index: -1;}*/
.HeadingSection .HeadingMain h3{     font-size: 40px; line-height: 50px;margin: 5px 0 0 0;color: #222;font-weight: 700; position: relative;display: inline-block; z-index:2;}
/*.HeadingSection .HeadingMain h3:before{ background: linear-gradient(-90deg, #1f4fa8a8, #fde5e2);bottom: 4px;content: "";height: 12px;left: 0;position: absolute;width: 100%;z-index: -1; }*/
.HeadingSection p{ margin-top:15px;line-height: 30px; }
.ABoutUs{ margin:80px 0px; }
.ABoutUs .HeadingSection{ text-align:left; }
.ABoutUs .btnDesign{ margin-top:20px; }
.ABoutUs .aboutUsImg{ text-align:center; }
.ABoutUs .aboutUsImg img{ width:90%; }
.ABoutUs{ background: url(../../assest/images/shape-process-1.png);    background-position: center right;background-repeat: no-repeat; overflow:hidden;    background-size: 150px;}

.HoswItWork{ margin:40px 0 50px 0;}  
.StartBusiness,.HoswItWork{ padding:0px 0 60px 0;background: #F1F7FC;  }
.AllCOntent {padding-top: 50px;}
/*.HoswItWork.ServicesWeOffer{     background: url(../../assest/images/background.png);  background-size: cover;    background-repeat: no-repeat; }*/
.PaddingTop{ padding-top:50px; }  
.CardDesign{transition: all 0.4s cubic-bezier(0.645, 0.045, 0.355, 1);overflow: hidden; z-index: 9;position: relative;background: #fff;transition: .5s;border-top: 2px solid #1f4fa8;position: relative;margin-bottom: 20px;padding: 20px;box-shadow: 0 0 15px rgba(0,0,0,.1);border-radius: 10px;text-align: center;}
.CardDesign:hover{ transform: translateY(-10px);
    transition: all 0.4s cubic-bezier(0.645, 0.045, 0.355, 1); }
/*.CardDesign:after {content: '';position: absolute;right: -55px; width: 84px;height: 84px;bottom: -50px;border-radius: 35px;background-color: #1f4fa8;-webkit-transition: all .3s;transition: all .3s;z-index: -1;}*/
/*.CardDesign:hover:after {content: '';position: absolute;right: 0;bottom: 0; width: 100%;height: 100%;border-radius: 0; background-color: #1f4fa8;}*/
.CardDesign .IconCard{transition: all ease 500ms;width: 55px;height: 55px;background: #1f4fa8;border-radius: 50px;color: #fff;display: flex;justify-content: center;align-items: center;font-size: 24px;margin: auto;}
.CardDesign .CardHeading{font-size: 20px;margin: 15px 0;font-weight: 600;color: #222;}
.CardDesign .CardHeading span{}
.CardDesign .CardPar{  }
/*.CardDesign:hover .CardPar,.CardDesign:hover .CardHeading{ color:#fff; }
.CardDesign:hover .IconCard{  background:#44af25;transform: rotateY(360deg);  }*/
img.ShapeSection { width: 100%;}
/******Printing Tables*********/
.PrintingVisitiing{ margin:0px 0 0px 0;position: relative; }
.PrintingVisitiing:before{content: "";background: url(../../assest/images/shape-1.png);    background-size: 140px;display: inline-block;position: absolute;top: 0;background-position: left 350px;background-repeat: no-repeat;width: 100%;height: 100%;z-index:-1;}
.PrintingVisTable thead {background-color: #1f4fa8;color: #fff;}
.PrintingVisTable td, .PrintingVisTable th {padding: .75rem;vertical-align: top;border-top: 1px solid #dee2e6;}
.PrintingVisTable td, .PrintingVisTable th {border: 1px solid #dee2e6;}
.PrintingVisTable thead th {vertical-align: bottom; border-bottom: 2px solid #dee2e6;}
.PrintingVisTable thead td, .PrintingVisTable thead th {border-bottom-width: 2px;}
 .PrintingVisTable thead i{ margin-right:8px; }
 .PrintingVisTable tbody tr{   background:#fff;}
.PrintingVisTable tbody tr:nth-of-type(odd) {background-color: #F2F2F2;}
.PrintingVisTable tbody tr td {text-align: center;font-weight: 500;}
.PrintingVisTable tbody tr td { text-align: center;font-weight: 500;}
.PrintingVisTable tbody tr td:first-child {text-align: left;}
.PrintingVisTable tbody tr td i {font-weight: 500;font-size: 18px;line-height: 28px;}
.PrintingVisTable tbody tr .td-th i {padding-right: 8px;}
.PrintingVisTable tbody i {color: #222;}
/******DigitalBusinessCard*********/
.DigitalBusinessCard .vertical-align-middle {display: flex;align-items: center;}
.DigitalBusinessCard .feauturebox .icon {display: inline-block;font-size: 20px;background-color: #1f4fa8; min-width: 50px; min-height: 50px; border-radius: 50%;text-align: center; color: #fff;display: flex;justify-content: center;align-items: center;position: absolute; left: 0; top: 0;transition: all ease 500ms;}
.DigitalBusinessCard .feauturebox:hover .icon{ background-color: #44af25; transform: rotateY(360deg); }
.DigitalBusinessCard .feauturebox .text {display: inline-block;font-size: 15px;font-weight: 500;}
.DigitalBusinessCard .feauturebox .text .heading { color: #222;font-size: 18px;display: block;font-weight: 600; margin-bottom: 5px;}
.DigitalBusinessCard .feauturebox{ position:relative;    padding-left: 65px; }
.DigitalBusinessCard .FeaturedIMgCenter{ width:100%;padding: 0 20px; }
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

/****ServicesWeOffer*******/
.ServicesWeOffer .CardDesign .CardPar {font-size: 14px;}
.ServicesWeOffer .CardDesign .CardHeading {font-size: 18px;}
.ServicesWeOffer .CardDesign{padding: 20px 15px;min-height: 245px;}
  
/***************/
.SampleVcard .SmapleVcardOwl {padding-top: 20px;}
.SampleVcard .SmapleVcardOwl img{width: 140px;height: 265px;border:21px solid #222;border-radius: 23px;margin: 0 auto; border-left: 5px solid #222; border-right: 5px solid #222;padding: 0px; }
.SampleVcard .owl-item { text-align:center; }
.SampleVcard .owl-item a{ margin-top:20px; }	

.SampleVcard .owl-carousel .owl-nav button.owl-next,.SampleVcard .owl-carousel .owl-nav button.owl-prev{height:50px;width:50px;background: #1f4fa8;color:#fff;border-radius:50px;font-size:20px;  position: absolute;top: -50px;bottom: 0;margin: auto; display:none;}	 
.SampleVcard .owl-carousel .owl-nav button.owl-next:focus,.SampleVcard .owl-carousel .owl-nav button.owl-prev:focus,.SampleVcard .owl-theme .owl-dots .owl-dot:focus{ outline:none; }
.SampleVcard .owl-carousel .owl-nav button.owl-next{right: -100px; }
.SampleVcard .owl-carousel .owl-nav button.owl-prev{left:-100px; }
.SampleVcard .owl-theme .owl-dots .owl-dot.active span,.SampleVcard .owl-theme .owl-dots .owl-dot:hover span{ background: #1f4fa8; }
.SampleVcard .owl-theme .owl-dots .owl-dot span{ background: #44af25; }

/**********Business StartUp*************/
.StartBusiness{ margin:0px 0 0 0; }
.StartBusiness .LeftSide ul li{     font-size: 18px;margin-bottom: 20px;background: #fff;padding: 10px 10px 10px 15px;box-shadow: 0 0 12px rgba(0,0,0,.1);}
.StartBusiness .LeftSide ul li i{  color: #1f4fa8;margin-right: 10px;}
.StartBusiness .LeftSide ul{ margin-bottom:35px; }
.StartBusiness .LeftSide{ padding-left:50px; }

/*********ContactDetails**********/
.ContactDetail{padding:60px 0; background:#222; background-repeat:no-repeat; background-size:cover; background-position:center; margin-top:60px;} 
.ContactDetail .LeftSide .Listing { margin-top: 30px;}
.ContactDetail .LeftSide .Listing li { position: relative;padding-left: 60px;padding-bottom: 30px;color: #fff;font-size: 20px;}
.ContactDetail .LeftSide .Listing li i {position: absolute;left: 0;font-size: 36px;color: #fff;}
.ContactDetail .LeftSide .Listing li a { color: #fff;} 
.ContactDetail .LeftSide img{ width:200px; } 
.ContactDetail .RightSide .ContactForm .Form-Control { margin-bottom: 15px;}
.ContactDetail .RightSide .ContactForm form .Form-Control input, .RightSide .ContactForm form .Form-Control textarea {width: 100%;padding: 10px;background: #E8F0FE;box-shadow: unset;border: 2px solid #E8F0FE;border-radius: 5px;}
.ContactDetail .RightSide .ContactForm form .Form-Control input:focus,.ContactDetail .RightSide .ContactForm form .Form-Control textarea:focus {outline: 0;}
.ContactDetail .RightSide .ContactForm form .Form-Control input.btnDesign{ background: #1f4fa8;width: fit-content;border: unset; }
.ContactDetail .RightSide .ContactForm form .Form-Control input.btnDesign:hover{ background: #44af25!important;color:#fff; }
.ContactDetail .HeadingSection .HeadingMain h2:before {content: "";background: linear-gradient(-90deg, #1f4fa8, #44af25);}
.ContactDetail .HeadingSection .HeadingMain h2 {color: #ffffff;}
/******************* Footer************************/
.Footer{background: #151414;padding-top: 0;}
.footer-bottom {padding: 15px;background: #222;text-align: center;color:#fff;    border-top: 1px solid #484848;}
.footer-bottom p{ color:#fff; }
/* Responsive */
@media only screen and (max-width: 1280px) {
nav ul li a, nav ul li a:visited{ padding: 0px 10px;  }

}

@media only screen and (max-width: 991px) {

.nav-mobile {display: block;}
nav {width: 100%;}
.SideMenuBarBtn{ display:none; }
nav ul {display: none;}
nav ul li {float: none;}
nav ul li a {padding: 15px;line-height: 20px;}
nav ul li ul li a {padding-left: 30px;}
.nav-dropdown {position: static; display:none!important;}
nav ul li:hover .nav-dropdown{ display:block!important; }
.nav-list .menu{ padding:10px 0px; }
.nav-list{ margin-right:0px; }
#navigation{ background:#fff; height:auto;    padding: 10px 0;}
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after{ background:#1f4fa8; }
#nav-toggle{ top:-35px;  }
#navigation.fixed{ height:auto;}
.nav-dropdown{ width:auto; }
nav ul li a.menu.LoginBtn {padding: 10px;text-align: center;margin-bottom: 18px;}
nav ul li.btnHeader{     margin-left: 0!important; }



}
@media only screen and (max-width:767px) {

.logo{ width:80%; }
.FooterBottomtxt {display: block;text-align: center;}
.FooterBottomtxt p {font-size: 14px;margin: 5px 0;}
.footer-bottom {padding: 10px 0;}
.logo img {width: 170px;}
#nav-toggle {top: -30px;}
.HiddenMobile{ display:none; }
.SliderMain{background-position: center; background-size: cover; height:auto; position:relative; z-index:555;}
.HeaderTop .HeaderTopContnet{ display:block; text-align:center; }
.HeaderTop .HeaderTopContnet .LeftSideContent a.MobileNumber{ margin-right:0px; display:block; }
.SliderMain .ContnetSection {padding: 50px 0; text-align: center;}
.SliderMain .HeadingSlider {font-size: 50px;line-height: normal;}
.HeaderTop .LeftSideContent {display: block; margin-bottom: 10px;}
.HeaderTop .RIghtTopSocial {justify-content: center;}
.HeaderTop .RIghtTopSocial li {height: 30px;width: 30px;}
.SliderMain .HeadingSlider {font-size: 34px;}
.SliderMain .ContnetSection p {font-size: 16px;}
.SliderMain .btnDesign { margin-top: 0;}
.SliderMain{ padding: 0 0 50px 0; }
.SliderMain .RightSIdeIMg img{ width:70%; }
.ABoutUs { margin: 30px 0px;}
.HeadingSection .HeadingMain h3,.HeadingSection .HeadingMain h2 {font-size: 28px;margin: 0;line-height: normal;}
.ABoutUs .aboutUsImg {margin-top: 30px;}
.ABoutUs .aboutUsImg img {width: 100%;}
.PaddingTop {padding-top: 30px;}
.HoswItWork { margin: 40px 0 40px 0;}
.CardDesign .CardHeading {font-size: 20px;}
.DigitalBusinessCard .FeaturedIMgCenter{    margin: 40px 0; }
.SampleVcard .SmapleVcardOwl {padding-top: 0;}
.StartBusiness { margin: 30px 0 0 0;padding: 0px 0 30px;}
.StartBusiness .LeftSide {padding-left: 0;padding-top: 40px;}
.StartBusiness .LeftSide ul {margin-bottom: 25px;}
.ContactDetail {padding: 30px 0;    margin-top: 30px;}
.ContactDetail .LeftSide .Listing li {padding-bottom: 30px;font-size: 18px;font-weight: normal;}
.ContactDetail .LeftSide .Listing {margin-top: 20px;}
.ContactDetail .RightSide .ContactForm form .Form-Control input, .RightSide .ContactForm form .Form-Control textarea{ margin-bottom:20px; }
.ContactDetail .RightSide .ContactForm .Form-Control {margin-bottom: 0;}
.ContactDetail .RightSide .ContactForm form .Form-Control input.btnDesign{ margin-bottom:0px; }
.table-responsive>.table-bordered {width: 500px;}
.ServicesWeOffer .CardDesign{ min-height:auto;  }
.ABoutUs,.PrintingVisitiing:before{ background: none;}
.ContactDetail .LeftSide .Listing li{ }
img.ShapeSection{     height: 90px; }
.AllCOntent {padding-top: 20px;}
.HoswItWork.ServicesWeOffer{ margin-top:0px; }
.SliderMain .btnDesign{     background: #44af25; }
.SliderMain .btnDesign:hover{     background: #1f4fa8; }
.ABoutUs .HeadingSection .HeadingMain h2{ margin-top: 5px;display: block; }
.HeadingSection .HeadingSmall {font-size: 16px;}
.StartBusiness, .HoswItWork{    padding: 0px 0 30px 0;}


}
@media only screen and (max-width:350px) {

}
.floating-wpp-button img { width: 50px !important;  border-radius: 12%;}
.floating-wpp .floating-wpp-button{width:54px!important;height:54px!important}

.floating-wpp{position:fixed;bottom:15px;left:15px;font-size:14px;transition:bottom .2s;bottom:20px!important}
.floating-wpp .floating-wpp-button{width:55px!important;height:55px!important; padding-bottom: 105px; background-color: unset !important}
#WAButton{cursor:pointer;z-index:9999; right: 7px !important;}
.floating-wpp .floating-wpp-popup.active{bottom:0;display:none!important}
